/* arimo-regular - latin */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/arimo-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Arimo Regular'), local('Arimo-Regular'),
       url('../fonts/arimo-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/arimo-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/arimo-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/arimo-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/arimo-v11-latin-regular.svg#Arimo') format('svg'); /* Legacy iOS */
}
/* arimo-italic - latin */
@font-face {
  font-family: 'Arimo';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/arimo-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Arimo Italic'), local('Arimo-Italic'),
       url('../fonts/arimo-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/arimo-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/arimo-v11-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/arimo-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/arimo-v11-latin-italic.svg#Arimo') format('svg'); /* Legacy iOS */
}
/* arimo-700 - latin */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/arimo-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Arimo Bold'), local('Arimo-Bold'),
       url('../fonts/arimo-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/arimo-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/arimo-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/arimo-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/arimo-v11-latin-700.svg#Arimo') format('svg'); /* Legacy iOS */
}
/* arimo-700italic - latin */
@font-face {
  font-family: 'Arimo';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/arimo-v11-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Arimo Bold Italic'), local('Arimo-BoldItalic'),
       url('../fonts/arimo-v11-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/arimo-v11-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/arimo-v11-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/arimo-v11-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/arimo-v11-latin-700italic.svg#Arimo') format('svg'); /* Legacy iOS */
}